/*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*\

  System Core TypeScript Library

  Copyright (c) TypeScriptLibs and Contributors

  Licensed under the MIT License; you may not use this file except in
  compliance with the License. You may obtain a copy of the MIT License at
  https://typescriptlibs.org/LICENSE.txt

\*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*/
import Object from './Object';
import Type from './Type';
/**
 * A base class for event arguments.
 * @extends Object
 */
export declare class EventArgs extends Object {
    /**
     * Returns the type of the event arguments for further reflection.
     * @return {System.Type} The type of this event arguments.
     */
    getType(): Type;
}
export default EventArgs;
