"use strict";
/*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*\

  System Core TypeScript Library

  Copyright (c) TypeScriptLibs and Contributors

  Licensed under the MIT License; you may not use this file except in
  compliance with the License. You may obtain a copy of the MIT License at
  https://typescriptlibs.org/LICENSE.txt

\*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*/
var __extends = (this && this.__extends) || (function () {
    var extendStatics = Object.setPrototypeOf ||
        ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
        function (d, b) { for (var p in b) if (b.hasOwnProperty(p)) d[p] = b[p]; };
    return function (d, b) {
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", { value: true });
var Object_1 = require("../../Object");
var Type_1 = require("../../Type");
var KeyValuePair = (function (_super) {
    __extends(KeyValuePair, _super);
    function KeyValuePair(key, value) {
        var _this = _super.call(this) || this;
        _this._key = key;
        _this._value = value;
        return _this;
    }
    Object.defineProperty(KeyValuePair.prototype, "key", {
        get: function () {
            return this._key;
        },
        enumerable: true,
        configurable: true
    });
    Object.defineProperty(KeyValuePair.prototype, "value", {
        get: function () {
            return this._value;
        },
        enumerable: true,
        configurable: true
    });
    KeyValuePair.prototype.equals = function (other) {
        return (other != null
            && other._key.equals(this._key)
            && other._value.equals(this._value));
    };
    KeyValuePair.prototype.getType = function () {
        return new Type_1.default(this, 'System.Collections.Generic');
    };
    return KeyValuePair;
}(Object_1.default));
exports.KeyValuePair = KeyValuePair;
exports.default = KeyValuePair;
