"use strict";
/*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*\

  System Core TypeScript Library

  Copyright (c) TypeScriptLibs and Contributors

  Licensed under the MIT License; you may not use this file except in
  compliance with the License. You may obtain a copy of the MIT License at
  https://typescriptlibs.org/LICENSE.txt

\*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*/
var __extends = (this && this.__extends) || (function () {
    var extendStatics = Object.setPrototypeOf ||
        ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
        function (d, b) { for (var p in b) if (b.hasOwnProperty(p)) d[p] = b[p]; };
    return function (d, b) {
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", { value: true });
var Global_1 = require("./Runtime/Global");
var Object_1 = require("./Object");
var Enum = (function (_super) {
    __extends(Enum, _super);
    function Enum(name, value) {
        var _this = _super.call(this) || this;
        _this._name = name;
        _this._value = (value || Global_1.default.Object.keys(_this.constructor).length);
        return _this;
    }
    Enum.prototype.equals = function (other) {
        if (other == null) {
            return false;
        }
        else if (other instanceof Enum) {
            return (other._name === this._name
                && other._value === this._value
                && other.getType().equals(this.getType()));
        }
        else {
            return (_super.prototype.equals.call(this, other));
        }
    };
    return Enum;
}(Object_1.default));
exports.Enum = Enum;
exports.default = Enum;
