/*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*\

  System Core TypeScript Library

  Copyright (c) TypeScriptLibs and Contributors

  Licensed under the MIT License; you may not use this file except in
  compliance with the License. You may obtain a copy of the MIT License at
  https://typescriptlibs.org/LICENSE.txt

\*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*/
export interface GlobalConstructor {
    Array: ArrayConstructor;
    Boolean: BooleanConstructor;
    Date: DateConstructor;
    Error: ErrorConstructor;
    Map: any;
    Number: NumberConstructor;
    Object: ObjectConstructor;
    Promise: PromiseConstructorLike;
    RegExp: RegExpConstructor;
    String: StringConstructor;
    clearTimeout: Function;
    setTimeout: Function;
}
/**
 * The global namespace at runtime.
 */
export declare let global_: GlobalConstructor;
export default global_;
