"use strict";
/*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*\

  System Core TypeScript Library

  Copyright (c) TypeScriptLibs and Contributors

  Licensed under the MIT License; you may not use this file except in
  compliance with the License. You may obtain a copy of the MIT License at
  https://typescriptlibs.org/LICENSE.txt

\*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*/
var __extends = (this && this.__extends) || (function () {
    var extendStatics = Object.setPrototypeOf ||
        ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
        function (d, b) { for (var p in b) if (b.hasOwnProperty(p)) d[p] = b[p]; };
    return function (d, b) {
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", { value: true });
var Enum_1 = require("./Enum");
var Type_1 = require("./Type");
var TypeCode = (function (_super) {
    __extends(TypeCode, _super);
    function TypeCode() {
        return _super !== null && _super.apply(this, arguments) || this;
    }
    TypeCode.prototype.getType = function () {
        return new Type_1.default(this, 'System');
    };
    return TypeCode;
}(Enum_1.default));
TypeCode.Empty = new TypeCode('Empty');
TypeCode.Object = new TypeCode('Object', 0);
TypeCode.String = new TypeCode('String');
exports.TypeCode = TypeCode;
exports.default = TypeCode;
