/*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*\

  System Core TypeScript Library

  Copyright (c) TypeScriptLibs and Contributors

  Licensed under the MIT License; you may not use this file except in
  compliance with the License. You may obtain a copy of the MIT License at
  https://typescriptlibs.org/LICENSE.txt

\*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*/
import * as imported_Collections from './Collections';
import * as imported_Runtime from './Runtime';
export declare let Collections: typeof imported_Collections;
export declare let Runtime: typeof imported_Runtime;
export { Enum } from './Enum';
export { Event } from './Event';
export { EventArgs } from './EventArgs';
export { IConvertible } from './IConvertible';
export { IDisposable } from './IDisposable';
export { IEquatable } from './IEquatable';
export { Object_ as Object } from './Object';
export { String } from './String';
export { Type } from './Type';
export { TypeCode } from './TypeCode';
