"use strict";
/*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*!*\

  System Core TypeScript Library

  Copyright (c) TypeScriptLibs and Contributors

  Licensed under the MIT License; you may not use this file except in
  compliance with the License. You may obtain a copy of the MIT License at
  https://typescriptlibs.org/LICENSE.txt

\*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*i*/
Object.defineProperty(exports, "__esModule", { value: true });
var imported_Collections = require("./Collections");
var imported_Runtime = require("./Runtime");
exports.Collections = imported_Collections;
exports.Runtime = imported_Runtime;
var Enum_1 = require("./Enum");
exports.Enum = Enum_1.Enum;
var Event_1 = require("./Event");
exports.Event = Event_1.Event;
var EventArgs_1 = require("./EventArgs");
exports.EventArgs = EventArgs_1.EventArgs;
var Object_1 = require("./Object");
exports.Object = Object_1.Object_;
var String_1 = require("./String");
exports.String = String_1.String;
var Type_1 = require("./Type");
exports.Type = Type_1.Type;
var TypeCode_1 = require("./TypeCode");
exports.TypeCode = TypeCode_1.TypeCode;
